body { font-family:'Open Sans', Arial, sans-serif; }
::selection { background-color: #2ecc71; }
::-moz-selection { background-color: #2ecc71; }
a,
.themeform label .required,
#flexslider-featured .flex-direction-nav .flex-next:hover,
#flexslider-featured .flex-direction-nav .flex-prev:hover,
.post-hover:hover .post-title a,
.post-title a:hover,
.s1 .post-nav li a:hover i,
.content .post-nav li a:hover i,
.post-related a:hover,
.s1 .widget_rss ul li a,
#footer .widget_rss ul li a,
.s1 .widget_calendar a,
#footer .widget_calendar a,
.s1 .alx-tab .tab-item-category a,
.s1 .alx-posts .post-item-category a,
.s1 .alx-tab li:hover .tab-item-title a,
.s1 .alx-tab li:hover .tab-item-comment a,
.s1 .alx-posts li:hover .post-item-title a,
#footer .alx-tab .tab-item-category a,
#footer .alx-posts .post-item-category a,
#footer .alx-tab li:hover .tab-item-title a,
#footer .alx-tab li:hover .tab-item-comment a,
#footer .alx-posts li:hover .post-item-title a,
.comment-tabs li.active a,
.comment-awaiting-moderation,
.child-menu a:hover,
.child-menu .current_page_item > a,
.wp-pagenavi a { color: #2ecc71; }

.post-format .format-container { border-color: #2ecc71; }

.s1 .alx-tabs-nav li.active a,
#footer .alx-tabs-nav li.active a,
.comment-tabs li.active a,
.wp-pagenavi a:hover,
.wp-pagenavi a:active,
.wp-pagenavi span.current { border-bottom-color: #2ecc71!important; }				
				

.search-expand,
#nav-topbar.nav-container { background-color: #2ecc71; }
@media only screen and (min-width: 720px) {
	#nav-topbar .nav ul { background-color: #2ecc71; }
}			
				

#header { background-color: #f2f2f2; }
@media only screen and (min-width: 720px) {
	#nav-header .nav ul { background-color: #f2f2f2; }
}			
				
#footer-bottom { background-color: #28313b; }
.site-title a img { max-height: 80px; }
img { -webkit-border-radius: px; border-radius: px; }

strong, b {
font-weight: bold;
}